Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
84330GLSA-201506-02 : OpenSSL: Multiple vulnerabilities (Logjam)NessusGentoo Local Security Checks6/23/20151/11/2021
high
84148Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : openssl vulnerabilities (USN-2639-1)NessusUbuntu Local Security Checks6/12/20151/19/2021
high
85409Mac OS X Multiple Vulnerabilities (Security Update 2015-006)NessusMacOS X Local Security Checks8/17/201511/22/2019
high
84126Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : openssl (SSA:2015-162-01)NessusSlackware Local Security Checks6/12/20151/14/2021
high
84133FreeBSD : openssl -- multiple vulnerabilities (8305e215-1080-11e5-8ba2-000c2980a9f3) (Logjam)NessusFreeBSD Local Security Checks6/12/20151/6/2021
high
86018IBM HTTP Server 6.1 <= 6.1.0.47 (FP47) / 7.0 < 7.0.0.39 (FP39) / 8.0 < 8.0.0.12 (FP12) / 8.5 < 8.5.5.7 (FP7) Multiple VulnerabilitiesNessusWeb Servers9/18/20158/6/2018
high
144776IBM HTTP Server 8.0.0.0 <= 8.0.0.11 / 8.5.0.0 <= 8.5.5.6 (533837)NessusWeb Servers1/6/20214/11/2022
medium
86949Nessus 5.x < 5.2.12 / 6.x < 6.4 Multiple OpenSSL VulnerabilitiesNessusMisc.11/19/20154/11/2022
high
84151OpenSSL 0.9.8 < 0.9.8zg Multiple VulnerabilitiesNessusWeb Servers6/12/20151/2/2019
medium
84153OpenSSL 1.0.1 < 1.0.1n Multiple Vulnerabilities (Logjam)NessusWeb Servers6/12/20157/16/2018
medium
85581Splunk Enterprise < 5.0.14 / 6.0.10 / 6.1.9 / 6.2.5 or Splunk Light < 6.2.5 Multiple VulnerabilitiesNessusCGI abuses8/21/20151/19/2021
medium
87765IBM DB2 10.5 < Fix Pack 7 Multiple Vulnerabilities (Bar Mitzvah) (FREAK) (Logjam)NessusWindows1/6/201611/15/2018
high
89651openSUSE Security Update : libopenssl0_9_8 (openSUSE-2016-294) (DROWN) (FREAK) (POODLE)NessusSuSE Local Security Checks3/4/20161/19/2021
critical
84170Debian DSA-3287-1 : openssl - security update (Logjam)NessusDebian Local Security Checks6/15/20151/11/2021
high
84998openSUSE Security Update : libressl (openSUSE-2015-507) (Logjam)NessusSuSE Local Security Checks7/27/20151/19/2021
high
91427Cisco ACE 4710 Appliance / ACE30 Module Multiple Vulnerabilities (Logjam)NessusCISCO6/1/20167/6/2018
high
84152OpenSSL 1.0.0 < 1.0.0s Multiple VulnerabilitiesNessusWeb Servers6/12/20151/2/2019
medium
84154OpenSSL 1.0.2 < 1.0.2b Multiple Vulnerabilities (Logjam)NessusWeb Servers6/12/20157/16/2018
medium
106495pfSense < 2.2.3 Multiple Vulnerabilities (SA-15_07) (Logjam)NessusFirewalls1/31/201811/8/2019
critical
84558SUSE SLES10 Security Update : OpenSSL (SUSE-SU-2015:1181-2) (Logjam)NessusSuSE Local Security Checks7/7/20151/6/2021
high
87764IBM DB2 10.5 < Fix Pack 7 Multiple Vulnerabilities (Linux) (Bar Mitzvah) (FREAK) (Logjam)NessusDatabases1/6/201610/7/2020
high
84426SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2015:1143-1) (Logjam)NessusSuSE Local Security Checks6/26/20151/6/2021
high
84561SUSE SLES11 Security Update : OpenSSL (SUSE-SU-2015:1184-2) (Logjam)NessusSuSE Local Security Checks7/7/20151/19/2021
high
85408Mac OS X 10.10.x < 10.10.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks8/17/20157/16/2018
high
84880AIX OpenSSL Advisory : openssl_advisory14.asc (Logjam)NessusAIX Local Security Checks7/20/20151/4/2021
high
84960Puppet Enterprise 3.x < 3.8.1 Multiple Vulnerabilities (Logjam)NessusCGI abuses7/23/20151/19/2021
critical
84828IBM DB2 9.7 < Fix Pack 11 Multiple Vulnerabilities (Bar Mitzvah) (FREAK) (TLS POODLE)NessusDatabases7/18/20154/11/2022
high
90150HP System Management Homepage < 7.5.4 Multiple Vulnerabilities (Logjam)NessusWeb Servers3/24/20164/11/2022
critical
90251HP System Management Homepage < 7.2.6 Multiple Vulnerabilities (FREAK)NessusWeb Servers3/29/20164/11/2022
high
84548SUSE SLES11 Security Update : OpenSSL (SUSE-SU-2015:1184-1) (Logjam)NessusSuSE Local Security Checks7/6/20151/19/2021
high
84559SUSE SLED11 / SLES11 Security Update : OpenSSL (SUSE-SU-2015:1182-2) (Logjam)NessusSuSE Local Security Checks7/7/20151/6/2021
high
84414openSUSE Security Update : openssl (openSUSE-2015-447) (Logjam)NessusSuSE Local Security Checks6/26/20151/19/2021
high
84442SUSE SLED12 / SLES12 Security Update : compat-openssl098 (SUSE-SU-2015:1150-1) (Logjam)NessusSuSE Local Security Checks6/29/20151/6/2021
high
8790OpenSSL 1.0.1 < 1.0.1n / 1.0.2 < 1.0.2b Multiple Vulnerabilities (Logjam)Nessus Network MonitorWeb Servers6/22/20153/6/2019
medium
8791OpenSSL 0.9.8 < 0.9.8zg / 1.0.0 < 1.0.0s Multiple VulnerabilitiesNessus Network MonitorWeb Servers6/22/20153/6/2019
medium
8981Mac OS X < 10.10.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection10/16/20153/6/2019
high